/*     2106465 : BLANK 컨텐츠      */
.blank__2106465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2106465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106465__ {height:15px}
}

/*     2106475 : 타이틀 텍스트      */
.title__2106475__ {font-size:0}
.title__2106475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2106475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2106475__.style_top p {padding-top:10px}
.title__2106475__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2106475__.style_right p {padding-right:14px}
.title__2106475__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2106475__.style_bottom p {padding-bottom:12px}
.title__2106475__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2106475__.style_left p {padding-left:14px}
.title__2106475__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2106475__.style_circle1 p {padding-left:18px}
.title__2106475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2106475__.style_circle2 p {padding-left:18px}
.title__2106475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2106475__ p {font-size:48px}
	.title__2106475__.style_top p:before {width:20px}
	.title__2106475__.style_right p:before {height:20px}
	.title__2106475__.style_bottom p:before {width:20px}
	.title__2106475__.style_left p:before {height:20px}
}

/*     2106485 : BLANK 컨텐츠      */
.blank__2106485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2106485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106485__ {height:15px}
}

/*     2106495 : 블록 설정      */
.block_option__2106495__ {display:table;width:100%}
.block_option__2106495__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2106495__ {}
}


@media (min-width:1024px){
	.row__2106495__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2106495__ > div {vertical-align:middle;}
}

/*     2106505 : 블록 설정      */
.block_option__2106505__ {display:table;width:100%}
.block_option__2106505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2106505__ {}
}


@media (min-width:1024px){
	.row__2106505__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2106505__ > div {vertical-align:middle;}
}

/*     2106515 : BLANK 컨텐츠      */
.blank__2106515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2106515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106515__ {height:15px}
}

/*     2106525 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}


/*     2185605 : HTML 편집기      */
.html__2185605__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2106535 : BLANK 컨텐츠      */
.blank__2106535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2106535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106535__ {height:15px}
}

/*     2106545 : BLANK 컨텐츠      */
.blank__2106545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2106545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106545__ {height:15px}
}

/*     2106555 : 블록 설정      */
.block_option__2106555__ {display:table;width:100%}
.block_option__2106555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2106555__ {}
}


@media (min-width:1024px){
	.row__2106555__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2106555__ > div {vertical-align:middle;}
}

/*     2106565 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1220px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 280px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2106575 : HTML 편집기      */
.html__2106575__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2106585 : HTML 편집기      */
.html__2106585__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2106595 : 이미지 (비율형)      */
.img_ratio__2106595__ {max-width:100%;vertical-align:top}
.img_ratio__2106595__ * {box-sizing:border-box}
.img_ratio__2106595__ a {display:block;vertical-align:top}
.img_ratio__2106595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2106595__ img {width:auto}
}

/*     2106615 : HTML 편집기      */
.html__2106615__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2106625 : HTML 편집기      */
.html__2106625__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2106635 : HTML 편집기      */
body {
  font-family: "Noto Sans KR", sans-serif;
  background-color: #fff;
  margin: 0;
  padding: 0;
}

.wrapper {
  display: flex;
  justify-content: center;
  padding: 60px 0;
}

.container {
  position: relative;
  width: 1440px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
}

.card {
  width: 700px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
  overflow: hidden;
  text-align: center;
  padding-bottom: 20px;
}

.card-image {
  width: 100%;
  display: block;
}

.card-text {
  font-size: 28px;
  color: #333;
  margin-top: 40px;
  line-height: 1.6;
font-weight:600
}

.highlight {
  color: #0ABF74;
  font-weight: bold;
}

.arrow {
      position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    color: #0ABF74;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    width: 105px;
    height: 100px;
    display: flex
;
    /* align-items: center; */
    justify-content: center;
    align-content: center;
    align-items: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1;
    /* line-height: 70px; */
    text-align: center;
    padding-bottom: 5px;
    backdrop-filter: blur(10px);
}


/*     2106645 : BLANK 컨텐츠      */
.blank__2106645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2106645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106645__ {height:15px}
}

/*     2106765 : HTML 편집기      */
.html__2106765__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2106775 : HTML 편집기      */
.html__2106775__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2106665 : HTML 편집기      */
body {
  font-family: "Noto Sans KR", sans-serif;
  background-color: #fff;
  margin: 0;
  padding: 0;
}

.wrapper {
  display: flex;
  justify-content: center;
  padding: 60px 0;
}

.container {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 30px;
}

.card2 {
  width: 700px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
  overflow: hidden;
  text-align: center;
  padding-bottom: 20px;
    height: 660px;
    box-sizing: border-box;
}

.card2-image {
  width: 100%;
  display: block;
}

.card2-text {
    font-size: 28px;
    color: #333;
    margin-top: 40px;
    line-height: 1.2;
    font-weight: 600;
    text-align: left;
    margin-left: 25px; width:100%;
}

.highlight2 {
  color: #0ABF74;
  font-weight: bold;
font-size: 20px;
}

.arrow {
      position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    color: #0ABF74;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
    width: 105px;
    height: 100px;
    display: flex
;
    /* align-items: center; */
    justify-content: center;
    align-content: center;
    align-items: center;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1;
    /* line-height: 70px; */
    text-align: center;
    padding-bottom: 5px;
    backdrop-filter: blur(10px);
}
p.list {
    font-size: 20px;
    line-height: 1.5;
    text-align: left;
    margin-left: 30px;word-break: auto-phrase;width:100%;
}

/*     2106855 : BLANK 컨텐츠      */
.blank__2106855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2106855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106855__ {height:15px}
}

/*     2106785 : BLANK 컨텐츠      */
.blank__2106785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2106785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106785__ {height:15px}
}

/*     2106795 : 블록 설정      */
.block_option__2106795__ {display:table;width:100%}
.block_option__2106795__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2106795__ {}
}


@media (min-width:1024px){
	.row__2106795__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2106795__ > div {vertical-align:middle;}
}

/*     2106805 : HTML 편집기      */
.html__2106805__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2106815 : HTML 편집기      */
.html__2106815__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2106825 : HTML 편집기      */
.html__2106825__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2106835 : HTML 편집기      */
.point{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:20px; color:#444; font-weight:400;display: ruby;}
.ClassPoint{display: flex;padding: 0; gap: 30px; flex-wrap: wrap;}
.boxlist {list-style:none;text-align: center;width:48%;background:#fff;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08); padding:40px 0px; border-radius:10px;     height: 200px;box-sizing: border-box;}
.Classtitle{font-size:24px;line-height:1.5; margin:20px 0px 10px;;}
.Classtext{font-size:20px;margin:0px;}

/*     2106845 : BLANK 컨텐츠      */
.blank__2106845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2106845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2106845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2106845__ {height:15px}
}

